body {
	font-size:10pt;
	font-family: Tahoma, Verdana, Sans-serif;
	color: #525252;
	background-color: #ffffff;
	margin: auto;
	padding: 0em;
	text-align: left;
}

#header {
	background-color: #b3edff;
	background-size: cover;
	border-top: 3px solid #072946;
	border-bottom: 3px solid #072946;
}

img#logo{ margin:10px 0; height:175px; }

a:link, a:visited {
	color: #525252;
	text-decoration: none;
}

div#article a:link, div#article a:visited {
	color:#66A;
	text-decoration: none;
}

div#article a:hover, div#article a:active {
	color:#66A;
	text-decoration: underline;
}

div#subnav {
	margin-bottom:25px; 
}

div#subnav a {
	color:#366;
}

div#subnav a:hover, div#subnav a:active {
	text-decoration: underline;
}

div#parent { margin: 0 50px; text-align: left; }
	div#parent-left { float: left; }
	div#parent-right { margin:35px -12px 0 0; font-size:18px; font-weight:bold; color:#072946; float:right; max-width:600px; text-align:right; }

div#breadcrumbs { font-size: 1.1em; margin: 0.9em 0em 0em 0em; }
	div#breadcrumbs a:link, div#breadcrumbs a:visited { color: #525252; text-decoration: none; }
	div#breadcrumbs a:hover, div#breadcrumbs a:active { color: #525252; text-decoration: underline; }

div#navBar { margin-top:10px; }
div#navBar ul { border:none; margin: 0 auto; padding:6px; width:100%; list-style-type:none; float:left; }
	div#navBar ul li { float:left; }
	a.primNavLink, a.primNavLinkSelected { display:block; font-weight:bold; padding:10px 20px; text-decoration:none; margin-right:-1px; }
	a.primNavLink { color:#072946; }
	a.primNavLinkSelected { background-color:#FFF; }

div#content{
	margin: 1.5em 0 0.5em 0;
}

div#content .title{
	font-weight:bold;
	font-size:1.3em;
	margin-bottom:25px;
}

div#content h1{
	font-size: 2.4em;
	font-weight: normal;
	color: #ffffff;
	background-color: #000;
	float: left;
	margin: 2em 0em 0.5em 1em;	
}

div#content h2{
	font-size: 1.8em;
	color: #000;
	margin: 0.5em 0em 0.5em 0em;
}

div#content h3{
	font-size: 1.3em;
	color: #000;
	margin: -0.1em 0em 0em 0em;
}

div#content h4{
	font-size: 1.1em;
	margin: 0em;
	padding: 0.5em 0em;
}

div#content p{
	font-size: 1.1em;
	margin: 0.4em 1em 1.5em 0em;
}

input.button, a.button:link, a.button:visited, div.button, button {
	background-color: #00B6ED;
	border: 1px solid #ccc;
	padding: 6px 10px;
	margin-right: 6px;
	color: #FFF !important;
	font-size: 10pt;
	font-family: Tahoma, Verdana, Sans-serif;
	font-weight: bold;
	cursor:pointer;
	text-decoration: none !important;
}
input.disabled, a.disabled:link, a.disabled:visited, div.disabled {
	border: 1px solid #CCC;
	background-color: #bfbfbf;
	cursor:not-allowed;
}

input.capitalize { text-transform: capitalize; }

a.button:hover, a.button:active, 
input.button:hover, input.button:active,
button:hover, button:active { 
	background-color: #A0CF70;
}

table.firmBox { margin-top:10px; color: #000; }
	table.firmBox td { 	padding:7px; border-bottom: solid 1px #CCC; }
	td.firmBoxLight, input, select, textarea { font-family: monospace; font-size: 11pt; margin-right:10px; padding:5px; }
	td.firmBoxDark { background-color:#d8d8d8; }
	td.companyName { background-color:#DDD; color: #525252; font-weight:bold; }

.error { color:#B2060C; margin-left:10px; display:none; }
.jQueryError { color:red; }

#FSmainTable		{border:1px solid black; background-color:#FFFFFF; font-family:Arial,Helvetica,Sans-Serif; font-size:12px}
.FSdateField		{border:0; width:100px;}
.FSdateSelect		{border:1px solid #A5ACB2; background-color:white}
.FSmonthRolldown	{width:90px; font-size:11px}
.FSyearInput		{width:38px; font-size:11px}
.FSbuttonsRow		{background-color:#DDDDDD}
.FSdateButton		{width:20px; height:20px; font-weight:bold; font-size:10px}
.FSdateButton2		{width:40px; height:20px; font-weight:normal; font-size:10px}
.FScalendarTitles TD{border-bottom:1px solid black; font-size:11px; color:#CCCCCC; line-height:14px}
.FScalendar TD		{font-size:11px; font-weight:normal}
.FSinMonth			{color:#000000; text-decoration:none; width:22px; height:12px; line-height:14px}
.FSnotInMonth		{color:#999999; text-decoration:none; width:22px; height:12px; line-height:14px}
.FSinMonth:hover	{font-weight:bold}
.FSnotInMonth:hover	{font-weight:bold}
.FSoutOfRange		{color:red; line-height:14px}
#FSrangeCell		{background-color:#EEEEEE; font-size:11px; text-align:center; line-height:14px}
#FSdateToday		{font-size:11px; font-weight:bold; line-height:20px}

table.list { margin-top:10px; color: #000; }
	table.list td, table.list th { padding:7px; border-bottom: solid 1px #CCC; }
	table.list td, table.list input, table.list select, table.list textarea { font-family: monospace; font-size: 10pt; }
	table.list th { background-color:#E0E4E9; color: #525252; font-weight:bold; }

table.inputform { margin-left:20px; min-width:50%; padding-bottom:20px; }
	table.inputform th { font-family:Tahoma,Verdana,Sans-serif;  font-size:8pt; text-align:right; vertical-align:middle; padding-right:20px; color:#999; width:150px; }
	table.inputform th.header { text-align: center; background-color:#DDD; border:1px solid #CCC; color: #525252; }
	table.inputform th.indicated { background-image:url(/images/black.gif); background-repeat:no-repeat; background-position:center left; }
	table.inputform td { font-family:monospace; font-size: 10pt; color:#000; }
	table.inputform td span.note { padding-left:2px; color:#999999; font-family:Tahoma,Verdana,Sans-serif; font-size:8pt; }
	table.inputform td div.limit { border:1px dotted #CCCCCC; max-height:200px; max-width:400px; overflow:auto; padding:10px; }
	table.inputform td.copy { background-color:#f9f9f9; box-shadow:0 0 2px #ccc; padding:10px 20px; width:600px; }

table.summary { margin-left: 20px; padding: 20px 0; border: 1px solid #ccc; box-shadow: 1px 1px 5px #ccc; border-radius: 10px; }
	table.summary th { font-family:Tahoma,Verdana,Sans-serif;  font-size:8pt; text-align:right; vertical-align:middle; padding-right:20px; color:#999; width:150px; }
	table.summary td { font-size: 10pt; color: #333; line-height: 15pt; padding-right: 75px; }

table.progress { margin-left: 20px; padding: 20px 0; border: 1px solid #ccc; box-shadow: 1px 1px 5px #ccc; border-radius: 10px; }
	table.progress th { font-family:Tahoma,Verdana,Sans-serif;  font-size:8pt; text-align:right; vertical-align:middle; padding-right:20px; color:#999; width:150px; }
	table.progress td { font-size: 10pt; color: #333; line-height: 15pt; background-color: #f6f6f6; }



#message_bad { background-color:#FEE; width:-moz-max-content; width:intrinsic; margin-bottom: 25px; }
#message_bad_inner { color:#E31517; margin:10px 0; padding:10px 20px; }
#message_good { background-color:#f3faea; width:-moz-max-content; width:intrinsic; margin-bottom: 25px; }
#message_good_inner { color:#33AD33; margin:10px 0; padding:10px 20px; }

.dash_bad, .dash_good { width:450px; margin:0 25px 25px 0; float:left; }
.dash_bad { background-color:#FEE; }
.dash_good { background-color:#F3FAEA; }
.dash_bad_inner, .dash_good_inner { margin:10px 0; padding: 30px; }
.dash_bad_inner, .dash_bad_inner a { color:#E31517; }
.dash_good_inner, .dash_good_inner a { color:#33AD33; }
.dash_icon { float:left; height:50px; margin-right:20px; }
.dash_icon_tiny { height:40px; }

.separator { color:#7099C3; font-size:12px; margin-right:1px; }
.heading { color:#178fc5; margin-left:1px; }

.legend { border-top: 1px solid #35A7EB; margin-top: 100px; }
.legend ul { list-style: square outside none; padding-left: 15px; }
.legend li { color:#555; }

.ui-widget-content { z-index: 10 !important; }

#display_image img { max-width:250px; }

/* sets view */
.element {
	background: #f9fafc;
	border-bottom: 3px solid #e4e8f4;
	margin-bottom: 20px;
	padding: 20px;
}

h4 { color:#585852; }
.exclaim { color:#aaa; font-style:italic; font-size:0.9em; margin:-.5em 0 1em; }
.exclaim img { float:left; margin-right:3px; width:16px; height:16px; }
.element .etitle { color: #006ba6; font-size: 18px; }
.element .eimage { max-height:200px; }
.element .action { text-decoration:underline; font-weight:bold; }
.element .action:hover { text-decoration:none; }

/* foolery */	
#content {
	animation: fadein 1s;
	-moz-animation: fadein 1s; /* Firefox */
	-webkit-animation: fadein 1s; /* Safari and Chrome */
	-o-animation: fadein 1s; /* Opera */
}
@keyframes fadein { 
    from { opacity:0; }
    to   { opacity:1; }
}
@-moz-keyframes fadein { /* Firefox */
    from { opacity:0; }
    to   { opacity:1; }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from { opacity:0; }
    to   { opacity:1; }
}
@-o-keyframes fadein { /* Opera */
    from { opacity:0; }
    to   { opacity:1; }
}




@media print {    
    div#navBar,
    div#parent-right,
	.noprint
    { display: none !important; }
}

